@font-face {
  font-family: 'aopc';
  src: url('aopc.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

* {
  box-sizing: border-box;
}

body {
  background-color: #E6E6E6; 
  margin: 0;
  padding: 0;
}

html {
  margin: 0;
  padding: 0;
}

img {
  height: 100px;
  width: auto;
  margin-right: 2px;
  margin-bottom: 0px;
  border: 2px solid #333333;
    -webkit-filter: brightness(103%) contrast(105%) drop-shadow(4px 3px 4px gray); /* Safari 6.0 - 9.0 */
  filter: brightness(103%) contrast(105%) drop-shadow(4px 3px 4px gray);
}

.imageBN {
  -webkit-filter: grayscale(100%) brightness(100%) contrast(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%) brightness(100%) contrast(100%);
  }

img[src$=".svg"] {
  border: none; 
}

.header {
  overflow: hidden;
  position: fixed;
  top: 0;
  z-index: 1;
  width: 1060px;
  background-color: #333333;
  color: #1C8BCC;
  text-shadow: 1px 1px 1px white;
  padding-left: 14px;
  text-align: left;
  font-family: 'aopc', Impact, 'Anton', Charcoal, Tahoma, Helvetica, Arial, sans-serif;
  font-size: 48px;
  margin-left: -5px; 
  margin-bottom: 10px;
}

.topnavbk {
  overflow: hidden;
  position: fixed;
  top: 58px;
  z-index: 1;
  width: 1060px;
  margin-left: -5px; 
  border-top: 1px solid white; 
  background-color: #333;
}

/* Navbar links */
.topnavbk a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 11px;
  text-decoration: none;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  margin-left: 3px;
  font-size: 16px;
}

/* Links - change color on hover */
.topnavbk a:hover {
  background-color: #ddd;
  color: black;
}

/* Bookmark */
section {
  margin-bottom: 112px;
}

/* New footer */
.site-footer {
  background-color: #F1F1F1;
  padding: 30px 20px;  /* Internal spacing */
}

.footer-copyright {
  text-align: left;
  font-family: "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 25px;
}

.footer-text {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 13px;
  line-height: 1.5;    /* Line spacing */
  text-align: left;
  color: #333333;
}

.footer-text p {
  margin-bottom: 15px;
}

/* Button zone */
.footer-contact {
  text-align: left;
  margin-top: 25px;
}

/* Button */
.contact-btn {
  font-family: Tahoma, Geneva, sans-serif;
  padding: 8px 20px;
  background-color: #1C8BCC;
  color: #FFFFFF;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  transform: translateX(-2px);
}

.contact-btn:hover {
  background-color: #49A2D6;
}

#wholepage {
  overflow: hidden;
  position: relative;
  z-index: 1;
  display: block;
  width: 1060px;
  padding: 5px;
  margin-left: auto;
  margin-right: auto;
  background-color: #F1F1F1;
}

.soggetto {
  color: #1C8BCC;
  border: 3px solid #1C8BCC;
  background-color: white;
  margin-top: 0px;
  padding: 4px 0px 4px 0px; 
  text-align: center;
  font-family: 'aopc', Impact, 'Anton', Charcoal, Tahoma, Helvetica, Arial, sans-serif;  
  font-size: 120%;
}

.blueindex {
  display: inline-block;
  height: 20px;
  padding: 1px 3px 1px 5px;
  color: #1C8BCC;
  text-align: left;
  font-family: 'aopc', Impact, 'Anton', Charcoal, Tahoma, Helvetica, Arial, sans-serif;
  font-size: 110%;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 1px;
  word-spacing: 2px;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
}

.redindex {
  display: inline-block;
  height: 20px;
  padding: 1px 3px 1px 5px;
  color: #CC0000;
  text-align: left;
  font-family: 'aopc', Impact, 'Anton', Charcoal, Tahoma, Helvetica, Arial, sans-serif;
  font-size: 110%;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 1px;
  word-spacing: 2px;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
}

.concealed {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

.intro {
  font-style: normal;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  font-size: 80%;
}

.nota1 {
  display: inline-block;
  height: 10px;
  padding: 1px 3px 1px 3px;
  text-align: left;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  font-size: 80%;
}

.nota11 {
  display: inline-block;
  height: 2px;
  padding: 1px 3px 1px 3px;
  text-align: left;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  font-size: 80%;
}

.nota2 {
  display: inline-block;
  margin-right: 5px;
  height: 10px;
  padding: 1px 3px 1px 3px;
  text-align: left;
  font-style: normal;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  font-size: 70%;
}

.nota22 {
  display: inline-block;
  margin-right: 5px;
  height: 0px;
  padding: 0px 0px 1px 0px;
  text-align: left;
  font-style: normal;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  font-size: 75%;
  color: #202122;
}

.nota3 {
  display: inline-block;
  padding: 0px 1px 0px 1px;
  text-transform: uppercase;
  font-style: normal;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  font-size: 70%;
}

.nota4 {
  padding: 0px 1px 0px 1px;
  text-align: center;
  font-style: normal;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  font-size: 80%;
}

.nota44 {
 text-align: center;
  font-style: normal;
  font-weight: bold;
  font-family: "Courier New", Courier, monospace;
  font-size: 120%;
}

.nota5 {
  margin: 10px 7% 5px 7%;
  padding: 0px 1px 0px 1px;
  text-align: justify;
  font-style: normal;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  font-size: 80%;
}

.nota6 {
  margin: 5px;
  padding: 0px 1px 0px 1px;
  text-align: left;
  font-style: normal;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  font-size: 80%;
}

.nota7 {
  margin: 0px; 5px 100px 5px;
  padding: 0px 1px 0px 1px;
  text-align: center;
  font-style: normal;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  font-size: 70%;
}

.nota8 {
  display: inline-block;
  margin-right: 2px;
  height: 10px;
  padding: 1px 3px 1px 3px;
  text-align: center;
  font-style: normal;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  font-size: 70%;
}

.nota9 {
  display: inline-block;
  margin-right: 2px;
  height: 10px;
  padding: 1px 3px 1px 3px;
  text-align: right;
  font-style: normal;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  font-size: 70%;
}

.nota_blu {
  display: inline-block;
  margin-left: 5px;
  text-align: left;
  color: #1C8BCC;
  text-decoration: none;
  font-style: normal;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  font-size: 70%;
}

.nota_blu:hover {
    text-decoration: underline;
}

.nota_red {
  display: inline-block;
  margin-left: 5px;
  text-align: left;
  color: #CC0000;
  font-style: normal;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  font-size: 70%;
}

.grid-container {
  display: grid;
  margin-left: 6.4%;
  margin-right: 7.5%;
  grid-template-columns: 32% 32% 36%;
  grid-gap: 5px;
  background-color:;
  padding: 5px;
}

.grid-container > div {
  background-color: ;
  padding: 3px;
}

/*
.grid-container {
  display: grid;
  grid-template-columns: 28% 28% 43%;
  grid-gap: 5px;
  background-color: white;
  padding: 5px;
}

.grid-container > div {
  padding: 3px;
}
*/

.grid-containercol {
  display: grid;
  grid-template-columns: repeat(5, auto);
  justify-content: center;
  gap: 18px;
  width: 100%;
}

.grid-containercol > div {
  padding-left: 22px;
  padding-right: 21px;
}

.grid-container2 {
  display: grid;
  grid-template-columns: 70% 29.6%;
  grid-gap: 3px;
  margin-left: 6.6%;
  margin-right: 7%;
  padding: 3px;
}

.grid-container2 > div {
  background-color: ;
  padding: 3px;
}


.grid-container2reverse {
  display: grid;
  grid-template-columns: 49% 48.6%;
  grid-gap: 20px;
  margin-left: 6.2%;
  margin-right: 7%;
  padding: 0px;
}

.grid-container2reverse > div {
  padding: 3px;
}

.grid-container11 {
  display: grid;
  grid-template-columns: 17% 21% 14.8% 10.3% 5% 5% 5% 5% 5% 5% 5%;
  grid-gap: 2px;
  background-color: white;
  padding: 3px;
}

.grid-container11 > div {
  padding: 1px;
}

.titolo {
  color: #1C8BCC;
  text-align: center;
  font-family: 'aopc', Impact, 'Anton', Charcoal, Tahoma, Helvetica, Arial, sans-serif;  
  font-size: 200%;
  text-decoration: none;
}

.archive {
  display: block;
  width: max-content;
  margin: 0 auto;
  border-bottom: 1px solid slategray;
  padding: 0px 12px 0px 12px;
  color: #333;
  text-align: center;
  font-family: 'aopc', Impact, 'Anton', Charcoal, Tahoma, Helvetica, Arial, sans-serif;
  font-size: 260%;
  margin-top: -4px;
  margin-bottom: 4px;
}

.sezione {
  color: #1C8BCC;
  text-align: center;
  font-family: 'aopc', Impact, 'Anton', Charcoal, Tahoma, Helvetica, Arial, sans-serif;  
  font-size: 160%;
  text-decoration: none;
}

.family {
  color: #1C8BCC;
  text-transform: uppercase;
  font-family: Tahoma, Helvetica, Arial, sans-serif;  
  font-size: 80%;
}

table.pics_caption {
  width: 312px;
  text-align: left;
  border-collapse: collapse;
}

table.pics_caption td, table.pics_caption th {
  width: 50%;
  border: 1px dotted gray;
  padding: 2px 12px 3px 6px;
}

.hr2 {
  border-top: 1px dotted;
  margin: 5px 7% 5px 7%;
  padding: 5px;
}

.hr3 {
  color: #CC0000;
  width: 99%;
  border-top: 1px dashed;
  margin-top: 5px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 3px;
}

.hr4 {
  color: #F1F1F1;
  width: 99%;
  border-top: 1px dashed;
  margin-top: 5px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 3px;
}

.hrbold {
  color: #1C8BCC;
  border-top: 3px solid;
  margin: 2px 7% 5px 7%;
  padding: 5px;
}

.hrbold2 {
  color: #1C8BCC;
  border-top: 8px solid;
  margin: 2px 7% 5px 7%;
  padding: 0px;
}

.hrboldleft {
  color: #1C8BCC;
  border-top: 3px solid;
  margin: 0px 0% 0px 4px;
  padding-bottom: 5px;
}

.hr_section {
  color: grey;
  border-bottom: 1px dotted;
  margin: 2px 7.5% 5px 6.9%;
  padding: 0px;
}

.bgleft {
  background-color: #f2f2f2;
  text-align: right;
  border-bottom: 0px dotted grey;
  border-left: 0px dotted grey;
}

.bgright {
  background-color: #f2f2f2;
  text-align: justify;
  margin-top: 2px;
}

.bgparts {
  background-color: #f2f2f2;
  text-align: center;
  margin-top: 5px;
  margin-bottom: 10px;
  border: 1px dotted grey;
}

.bg1 {
  background-color: #f2f2f2;
  text-align: right;
  border-bottom: 1px dotted grey;
  border-left: 0px dotted grey;
}

.bg2 {
  background-color: #f2f2f2;
  text-align: left;
  border-bottom: 1px dotted grey;
  border-left: 0px dotted grey;
}

.bg3 {
  border-bottom: 1px dotted grey;
}

.bg4 {
  background-color: #f2f2f2;
  text-align: center;
  border-bottom: 1px dotted grey;
  border-left: 0px dotted grey;
}

.bg5 {
  background-color: white;
  text-align: right;
  border-bottom: 1px dotted grey;
}

.bg6 {
  background-color: white;
  text-align: left;
}

.bg7 {
  background-color: #f2f2f2;
  text-align: center;
  border-bottom: 1px dotted grey;
}

.bg8 {
  background-color: white;
  text-align: center;
  border-left: 1px dotted grey;
  border-bottom: 1px dotted grey;
}

#mobile-only { 
  display: none; 
}